<template>
  <div>
    <FormUI mode="detail" />
  </div>
</template>
<script>
import FormUI from "./formUI.vue";

export default {
  name: "OrderDetail",
  components: { FormUI },
  props: {},
  data() {
    return {};
  },
};
</script>
